apiVersion: kustomize.toolkit.fluxcd.io/v1beta2
kind: Kustomization
metadata:
  name: example
  namespace: default
spec:
  interval: 10m0s
  sourceRef:
    kind: GitRepository
    name: example-git
    namespace: default
  path: ./deploy
  prune: false
  targetNamespace: default
